
/* only on media screen and (min-width: 1600px) */
@media screen and (max-width: 1720px) {
	.xhr_conversation_profile {
		border-radius: 10px 0px 0px 10px;
		padding-bottom: 20px;
		top: 50%;
		height: 50px;
		bottom: auto;
	}
}

@media (min-width:1720px)  
{
	.xhr_conversation_profile
	{
		right: 0px;
		box-shadow:none;
	}
	
	.conversation_header
	{
		right:250px;
	}
	
	#xhr_conversation 
	{
		right: 250px;
		width: auto;
		left: 0px;
	}
	
	.conversation_add_message
	{
		right:250px;
	}
	
	.xhr_conversation_profile::after
	{
		display:none;
	}

	#xhr_history_line
	{
		left: calc(50% + 290px);
	}


}


@media (max-width:1520px)  
{
	.loading
	{
		left:60px;
	}

	.top_platform_bar .profile_company
	{
		left:235px;
		font-weight:600;
	}

	.top_platform_bar
	{
		left: 121px;
	}

	.conversations_inbox_left_search_menu
	{
		width:180px;
	}
	
	.conversation_inbox_header
	{
		width:240px;
	}
	
	.conversation_header
	{
		left: 620px;
	}

	#ysai-kpi-mini
	{
		opacity: 0;
		transition: opacity 0.5s ease;
	}

	.framework_bar_left:hover ~ #ysai-kpi-mini 
	{
		opacity:1;
		z-index:11;
	}

	.platform_menu
	{
		width:60px;
	}
	
	.framework_bar_left
	{
		width:60px;
		left:60px;
	
		background-size: 400% 400%;
		animation: gradient 15s ease infinite;
		height: auto;
		bottom:5px;		
		top:39px;
		background: var(--basecolor1);
		
		border-right: 0px solid #f5f4ed;
		box-shadow: none;
		border-radius: 0px 20px 0px 0px;
		
		background-color:#f7f7f7 !important;
		padding-left: 0px;

		overflow-x:hidden;
	}
	
	.framework_bar_left:hover
	{
		box-shadow: none;
        border-right: 1px solid #f5f4ed;
        background-color: #f7f7f7 !important;
        z-index: 10;
        padding-left: 1px;
        left: 60px;
	}
	
	.framework_bar_left .menu ul {
		width: 60px;
		margin-left: -10px;
		margin-top:20px;
	}
	
	.framework_bar_left .menu h2
	{
		color:transparent;
		margin-left:2px;
	}

		.framework_bar_left .menu ul h2
		{
			margin-left:14px;
			margin-top: 10px;
        	margin-bottom: 5px;
		}

		.framework_bar_left .menu h2::first-letter
		{
			color: #253852;
		}

	.framework_bar_left:hover .menu h2
	{
		color: #253852;
	}

	.framework_bar_left:hover .menu ul h2
	{
		margin-left:10px;
	}
	
	ul.menu li a
	{
		display:none;
	}
	
	.framework_bar_left .menu ul li i {
		margin-right: 0px;
		width: 23px;
		text-align: center;
		margin-left: 7px;
	}
	
	.framework_bar_left .menu ul li:hover, .framework_bar_left .menu ul li.active
	{
		padding: 9px 7px 9px 0px;
		text-align: center;
		width: auto;
		border-radius: 50px;
	}
	
	.framework_bar_left .menu ul li
	{
		width:auto;
	}
	
	.framework_bar_left .menu ul li a
	{
		
	}
	
	.framework_bar_left .menu ul li, .framework_bar_left .menu ul li:hover, .framework_bar_left .menu ul li.active
	{		
		-webkit-transition: all 0s linear!important;
		-o-transition: all 0s linear!important;
		-moz-transition: all 0s linear!important;
		-ms-transition: all 0s linear!important;
		-kthtml-transition: all 0s linear!important;
		transition: all 0s linear!important;
	}
	
	.framework_bar_left .menu ul li:hover, .framework_bar_left .menu ul li.active
	{
		background: #000000;
	}
	
	.my_profile
	{
		left: 45px;
		width:90px;
		backdrop-filter: none;
    	-webkit-backdrop-filter: none;
	}
	
	.my_profile .profile_avatar
	{
		width: 35px;
    	height: 35px;
		margin-left:6px;
	}
	
	.my_profile .profile_company,
	.my_profile .profile_title,
	.my_profile .profile_email
	{
		display: none;
	}
	
	.my_profile a
	{
		margin-left:1px;
		padding: 4px 4px;
		border:0px;
	}
	
	.framework_main
	{
		left:120px;
	}
	
	.conversations_inbox_left
	{
		left: 320px;
		width:300px;
	}
	
	.conversations_inbox_left_search
	{
		left: 120px;
		width:200px;
	}
	
	.framework_frame_left
	{
		left: 120px;
		width:240px;
		padding-left:20px;
	}
	
	div.popup.conversation
	{
		left: 624px;
	}
	
	.conversation_add_message
	{
		left:600px;
	}
	
	.framework_bar_left:hover
	{
		width: 230px;
        background-color: #f5f7fa;
	}
	
	.framework_bar_left:hover ul.menu li a
	{
		display:inline-block;
		width: auto;
	}
	
	.framework_bar_left:hover .menu ul
	{
		width: auto;
	}
	
	.framework_bar_left .menu ul li a
	{
		margin-left:10px;
		margin-right: 10px;
	}
	
	.framework_bar_left:hover .my_profile
	{
		left: 45px;
		width:210px;
	}
	
	.framework_bar_left:hover .my_profile .profile_avatar
	{
		width: 55px;
    	height: 55px;
		margin-left:6px;
	}
	
	.framework_bar_left:hover .my_profile .profile_company,
	.framework_bar_left:hover .my_profile .profile_title,
	.framework_bar_left:hover .my_profile .profile_email
	{
		display: block;
		margin-left:10px;
	}
	
	.framework_bar_left:hover .my_profile a
	{
		margin-left:10px;
	}
	
	.submit_bar
	{
		left:120px;
		padding-left:30px;
		padding-right:30px;
	}
	
	#xhr_history_line
	{
		left: calc(50% + 305px);
	}
	
	#xhr_searchinbox_loading
	{
		width: 199px;
	}
	
	.search_form
	{
		left:120px !important;	
		width:199px !important;
	}
	
	#scroll_to_top_refresh
	{
		width: 280px !important;
	}
}



@media (max-width:1220px)  
{
	.conversations_inbox_item
	{
		padding: 20px 10px 10px 18px;
	}
	
	.conversations_inbox_item .icon
	{
		margin-left:-7px;
		margin-top:4px;
		width:10px;
		height:10px;
		font-size:0px;
	}
	
	.conversations_inbox_item .content {
		width: 100%;
		margin-left: 10px;
		padding-right: 10px;
	}
	
	.conversations_inbox_item .content .text {
		max-height:40px;
		margin-bottom:5px;
	}
	
	.conversations_inbox_left {
        left: 320px;
        width: 240px!important;
    }
	
	    div.popup.conversation {
        	left: 564px !important;
	}
	
	.xhr_conversation_profile
	{
	
	}
	
	.conversation_header
	{
		left: 560px;	
	}
	
	.conversation_add_message
	{
		left: 540px;

	}
	
	#xhr_conversation 
	{
		
	}
	
	#xhr_history_line
	{
		left: calc(50% + 274px);
	}
	
	.xhr_history_line_start
	{
		margin-left: calc(50% - 86px);
	}
	
	.xhr_history_line_end
	{
		margin-left: calc(50% - 86px);
	}
	
	.manualmode_thread
	{
		
	}
	
	#manualmode_thread, #aimode_thread
	{
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	}
	
	.conversations_inbox_item i
	{
		margin-left:-9px !important;
		font-size:12px!important;
		display:none;
	}
	
	.fa-dot-circle
	{
		display: none;	
	}
	
	.time 
	{
		margin-left:0px;
		margin-top:-3px !important;
		margin-bottom:0px !important;
	}
	
	.time i
	{
		display:none;
	}
	
	.loading{
		left:120px;
	}

	.conversation_text::after
	{
		margin-top: -75px;
	}
}



@media (max-width:1120px)  
{	
	#quick_answers
	{
		right:20px;
	}

	#scroll_to_top_refresh
	{
		width: 280px !important;
	}

	.conversation_header
	{
		left: 560px;	
	}
	
	.conversation_add_message
	{
		left: 540px;
	}
	
	#xhr_conversation
	{
		margin-right: 0px !important;
		padding-right: 20px !important;
		padding-left: 20px !important;
		right:0px !important;
		left:0px !important;
	}
	
	#xhr_history_line
	{
		left: calc(50% + 278px);
	}
	
	.xhr_history_line_start
	{
		margin-left: calc(50% - 86px);
	}
	
	.xhr_history_line_end
	{
		margin-left: calc(50% - 86px);
	}
	
	#scroll_to_top_refresh
	{
		width: 280px !important;
	}
}
	

@media (max-width:960px)  
{
	body
	{
		background-color: #ffffff;	
	}
	
	body{
		-webkit-text-size-adjust: 100%;
	  }
	
	.logo
	{
		top:15px;
		width:40px;
		height:40px;
		z-index:5;
		display: none;
		right:20px;
	}
	
	.menu_icon_ring
	{
		display:none;	
	}
	
	.manualmode_thread
	{
		right: 15px !important;
        top: -15px !important;
	}
	
	.trial_period_message
	{
		display: none;	
	}
	
	.loading
	{
		background-color: rgba(255,255,255,0.7);
		backdrop-filter: blur(10px);
    	-webkit-backdrop-filter: blur(10px);
		z-index:4;
		border-radius:20px 20px 0px 0px;
		left:0px;
	}
	
	div.popup_close_button {
	  position: fixed;
	  right: 25px;
	  top: 54px;
	  width: 35px;
	  height: 35px;
	  opacity: 1;
		z-index:100000;
	  cursor: pointer;
		background-color: #213753;
		border-radius: 100px;
		
		/*top:auto;
		position: fixed;
		z-index:50;
		bottom:20px;
		right:50%;
		margin-right:-17px;*/
	}
	div.popup_close_button:hover {
	  opacity: 1;
		background-color: #d52971;
	}
	div.popup_close_button:before, div.popup_close_button:after {
	  position: absolute;
	  left: 16px;
	  top:8px;
	  content: ' ';
	  height: 19px;
	  width: 3px;
	  background-color: #fff;
		border-radius: 5px;
	}
	div.popup_close_button:before {
	  transform: rotate(45deg);
	}
	div.popup_close_button:after {
	  transform: rotate(-45deg);
	}
	
	.back
	{
		position: fixed;
		left:0px;
		right:0px;
		top:0px;
		bottom:0px;
		width:auto;
		height:auto;
		background: #ffffff;
		border-radius: 0px 0px 0px 0px;
		z-index:0;
	}
	
		.back::after
		{
			content:'';
			position: fixed;
			left:0px;
			right:0px;
			top:60px;
			bottom:0px;
			width:auto;
			height:auto;
			background: #ffffff;
			border-radius: 0px 0px 0px 0px;
			z-index:0;
		}
	
	.logout
	{
		display:block !important;
	}
		
	.mobile_hide
	{
		/* display:none;	*/
	}
	
	.hide_for_mobile
	{
		display:none !important;
	}
	
	div.popup,
	div.popup.conversation
	{
		width:auto !important;
		height: auto;
		left:0px !important;
		margin-left: 0px !important;
		right:0px !important;
		top:50px !important;
		border-radius: 20px 20px 0px 0px!important;
		margin-top: 0px;
		background-color:#ffffff;
		box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
		padding-right:20px!important;
		padding-left:20px!important;
		bottom:0px;
		z-index:15;
		border:1px solid #dddddd;
	}
	
	#xhr_history_line 
	{
		display:none;
	}
	
	#xhr_conversation
	{
		width: auto !important;
		margin-right: 0px !important;
		padding-right: 0px !important;
		margin-left: 20px !important;
		padding-top: 80px;
	}
	div.popup.conversation .popup_close_button
	{
		display:block;
	}
	
	div.popup.conversation
	{
		top:39px !important;
		background-color:#f5f7fa;
	}
	
	#menu_icon
    {
		display: block;
		top:auto !important;
		left:50%;
		margin-left:-12px;
        bottom:27px!important;
        right:auto;
		background-image: url("../img/hamburger.png");
		width:25px;
		height:25px;
		position:fixed;
	}
	
	body.message #menu_icon
	{
		top:auto !important;
	}
	
	.conversations_inbox_left
	{
		left:0px;
		right:0px;
		margin:0px;
		width:auto;
		border:0px;
		padding-top:15px;
		padding-bottom:200px;
		border-radius: 20px 20px 0px 0px;
	}
	
	.conversations_inbox_left_search
	{
		left:0px;
		right:0px;
		width:auto;
		z-index:3;
		border-radius:20px 20px 0px 0px;
		padding-top:18px;
		padding-bottom:65px;
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
		padding-right:20px;
		
		display:none;
	}
	
	.conversations_inbox_item
	{
		width:auto;	
		margin-left:-20px;
		margin-right:-20px;
		height:auto;
		border-radius:0px !important;
	}
	
	.conversations_inbox_item .content
	{
		width:auto;
		height:auto;
		overflow-y: hidden;
		padding-right: 0px;
		margin-left:20px;
	}
	
	.conversations_inbox_item .text
	{
		width:auto;
		overflow-y: hidden;
		padding-right: 20px;
		height:auto;
	}
	
	.conversations_inbox_item i.channel
	{
		margin-left:-5px !important;
	}
	
	.framework_bar_left
	{
		display:none;
		right:0px;
		left:auto;
		padding-top:0px !important;
		text-align: right;
		border-radius: 0px;
		z-index:5;
		overflow-y: auto;
		background: #f2f6fa;
		left: auto !important;
		right: 0px !important;
		width: 50% !important;
		top: 40px;
		overflow-y: auto;
		bottom: 10px;
		border-top: 0px solid #00000022;
		padding-left:10px;
		box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
    	background-color: #ffffff !important;
	}
	
	.framework_bar_left .avatar_more
	{
		text-align: right;
	}
	
	.framework_bar_left .menu ul li {
    	padding: 8px 0px 8px 0px;
		width: 100%;
	}
	
	.framework_menu_left {
        height: 70px;
        width: auto;
        background-color: transparent !important;
        background: #ffffff !important;
        border-radius: 0px;
        box-shadow: none;
        right: 0px;
        left: 0px;
        bottom: 0px;
        top: auto;
        z-index: 6;
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
		  will-change: transform; /* 👈 helps Safari recalc position */
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    }
	
		.framework_menu_left .title
		{
			/*display:none;*/
		}
	
	.framework_bar_left div.menu
	{
		bottom:0px;
		right:5px;
		padding-bottom:100px;
		overflow-y: hidden;
		padding: 20px 20px 20px 0px;
        margin-left: -10px;
	}
	
		.framework_bar_left .menu ul
		{
			width:auto;
		}

		.framework_bar_left ul li a
		{
			display: inline-block;
			width:auto;
		}

		.framework_bar_left .menu h2
		{
			opacity: 1;
			margin-right: 10px;
		}
	
		.framework_bar_left .menu ul li:hover,
		.framework_bar_left .menu ul li.active
		{
			/*background-color: #718394;*/
			border-radius: 50px;
			padding-left:20px;
			padding-right:10px;
			color:#000000;
			width: 200px;
		}

		.framework_bar_left li:hover a,
		.framework_bar_left li.active a,
		.framework_bar_left li:hover i,
		.framework_bar_left li.active i
		{
			color: #ffffff !important;
			font-weight: 400;
		}

	
	.framework_main
	{
		left:0px;	
		right:0px;
		margin-top:40px;
		padding-top:25px;
		padding-left:30px;
	}
	
		.framework_main h1
		{
			font-size: 14px;
			position:fixed;
			background-color: #ffffff;
			color:#000000;
			box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.15) !important;
			left:0px;
			right:0px;
			top:40px;
			margin-top:0px;
			padding-top:15px;
			padding-left:20px;
			height:47px;
			z-index:2;
			border-radius: 0px 0px 0px 0px;
			backdrop-filter: blur(10px);
        	-webkit-backdrop-filter: blur(10px);
			width:100%;
		}
	
	#chat_content div.avatar_very_small
	{
		position:fixed;
		right:20px;
		left:auto;
		margin:0px;
		top:26px;
		z-index:3;
	}
	
	#chat_content div.details
	{
		position: relative;
		right: auto;
		margin-bottom:20px;
	}
	
	.box.user div.details p,
	.box.user div.details h3
	{
		color:#dddddd !important;
	}
	
	.box
	{
		margin-left: 0px;
    	margin-right: 40px;	
		/*border:1px solid #dddddd;*/
	}
	
	.box.user
	{
		margin-left: 40%;
    	margin-right: 0px;	
	}
	
	.box.email, .box.user, .box.assistant, .box.init
	{
		margin-left: -10px;
		margin-right: -10px;
		margin-bottom: 15px;
		border-radius: 15px;
		width: auto;
	}
	
		.box.user .icon
		{
			margin-left: 0px !important;
			right:15px;
    		margin-top: -20px;
			width:30px!important;
			height:30px!important;
			padding-top:7px;
			
			display: none;
		}

		.box.assistant .icon
		{
			margin-left: 0px !important;
			left:-60px !important;
    		margin-top: -30px !important;
			width:30px!important;
			height:30px!important;
			
			display: none;
		}
	
		.box .avatar_very_small
		{
			margin-left: 0px !important;
			/*left:-60px !important;*/
    		margin-top: -20px !important;
			right:45px !important;
			width:30px!important;
			height:30px!important;
			
			display: none;
		}
	
	/*
	.box .time {
		color: #414553;
		font-size: 10px;
		bottom: -30px;
		right: 20px;
		width: auto;
		position: absolute;
		text-align: right;
		line-height: 12px;
		opacity: 1;
		z-index: 1;
		
		display:none;
	}*/
	
	.box.assistant .time, .box.init .time {
		color: #414553;
	}
	
	.prompt_suggestions
	{
		margin-left:-20px;
		margin-right:-20px;
		margin-top:40px;
	}
	
	table.config_table
	{
		width:100%;
	}
	
	table.config_table tr td
	{
		display: table;
		width:100% !important;
	}
	
	table.config_table tr td:first-child
	{
		padding-top:10px;
	}
	
	table.config_table tr td:first-child label
	{
		margin-top:20px;
		font-weight:600;
	}
	
	table.config_table tr td input,
	table.config_table tr td select
	{
		width:100%;
	}
	
	.framecolumn 
    {
        width: 100% !important;
        display: block !important;
    }
	
	.framecolumn_content.dark
	{
		background-image:none;	
		margin-top:0px;
	}
    
    .framecolumn_content
    {
        margin-left:0px;
        margin-right:0px;
        border-radius: 10px;
        margin-bottom:0px;
        box-shadow: 0px 10px 20px rgba(0,0,0,0.0) !important;
        text-align: left;
        padding: 20px 20px;
		min-height: auto;
		margin-top:3px;
    }
	
    
        .framecolumn_content .title
        {
            line-height: 12px;
        }
	
		.smalltitle
		{
			margin-bottom:10px !important;
		}
	
	.my_profile
	{
		display: none;	
	}
	
	label
	{
		margin-bottom: 7px !important;
		display: block;
	}
	
	.submit_bar
	{
		left:0px !important;
		right:0px !important;
		margin:0px !important;
		padding-right:90px;
		bottom:70px;
		border-radius:0px 0px 0px 0px;
		background-color: #ffffff;
	}
	
	.conversation_add_message
	{
		margin-left: 0px;
		margin-right: 0px;
		width: auto;
		position: fixed;
		bottom: 0px;
		left: 0px;
		margin: 0px;
		border: 0px;
		right: 0px;
		background: #ffffff;
		border-radius: 20px 20px 0px 0px;
		z-index: 10;
		
		border:0px;
		height:auto;
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
		
		/*display:none;*/
	}
	
	.debug_info
	{
		/*display:none;*/
	}
	
	.xhr_history_line_end,
	.xhr_history_line_start
	{
		display:none;
	}
	
	.conversation_inbox_header
	{
		width:auto;
		right:0px;
		left:0px;
		padding-left:25px;
		margin-left: 0px;
		border-radius:20px 20px 0px 0px;
		background-color:#ffffffcc;
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
		backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
	}
	
	.conversations_inbox_left
	{
		width:100% !important;	
		padding-top:14px;
	}
	
	.framework_main
	{
		padding-left: 20px !important;
        padding-right: 20px;	
		padding-bottom:200px;
		background-position: center calc(100% - 100px);
		border-radius:0px !important;
		border:0px;
	}
	
	.framework_main.insights
	{
		background-color: #ffffff;
	}
	
	.page h2
	{
		padding-left:0px;	
	}
	
	.framework_main p.light
	{
		border-radius:20px;
	}
	
	.framework_frame_left
	{
		left:-240px;
		opacity: 1;
        background-color: #ffffff;
		margin-top: 0px;
		top:0px;
		box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.1);
		
		-webkit-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		-kthtml-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	
	html.menu_visible .framework_frame_left 
	{
        left: 0px;
        top: 40px;
        bottom: 65px;
        margin-top: 0px;
        z-index: 5;
        opacity: 1;
        background-color: #ffffff;
        backdrop-filter: none;
        -webkit-backdrop-filter: none;
        border: 0px;
        border-radius: 0px 0px 0px 0px;
        box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.05);
        width: 50vw;
		padding-left:25px;
		border-top: 1px solid #00000022;
    }

	
	.conversations_inbox_item .content .text {
		max-height:auto;
	}
	
	.conversation_header
	{
		padding-left: 30px;	
		top:0px;
		left:0px;
		right:0px;
		margin-top:0px;
		border-radius:0px 0px 0px 0px;
		background-color: #ffffff;
		overflow: hidden;

		display:none;
	}
	
	#deal_thread, #manualmode_thread, #aimode_thread, #conversation_add_message_form .submit
	{
		/*display:none;	*/
		margin-top:-40px;
		margin-bottom:40px;
	}
	
	#scroll_to_top_refresh
	{
		width: 100% !important;
	}
	
	body{
		font-size:14px;
		font-weight:400;
	}
	
	.panel_right
	{
		display:none !important;
	}
	
	.page_form
	{
		margin-right:0px !important;
	}
	
	.light, .green, .info
	{
		padding-right:20px !important;
		background-position: 190% 90%;
		border-radius:7px !important;
		background-image: none;
	}

	.avatar-wrapper
	{
		opacity:0.2;
	}
	
	.page select, .page textarea, .page input:not([type='checkbox'])
	{
		border-radius:7px;
	}
	
	body.message .framework_main, body.message .framework_frame_left, body.message .framework_bar_left, body.message .framework_menu_left, body.message .conversations_inbox_left_search, body.message .conversations_inbox_left, body.message div.popup
	{
		top:auto !important;	
	}
	
	#conversation_message
	{
		margin-bottom:20px;	
	}
	
	body.message .conversations_inbox_left, body.message .conversation_inbox_header
	{
		top:0px !important;
	}
	
	div[id^="time-range"] 
	{
        width: auto !important;
        margin-left: 8px !important;
        margin-right: 15px !important;
    }

	table {
	  display: block; /* Maakt de tabel een block-element */
	  width: 100%; /* Laat de tabel de volle breedte van het scherm gebruiken */
	  overflow-x: auto; /* Maakt horizontaal scrollen mogelijk */
	  -webkit-overflow-scrolling: touch; /* Voor soepel scrollen op iOS */
	  border-collapse: collapse; /* Voor nette randen */
	}
	
	table.config_table
	{
		display:table !important;
		border:0px;
		box-shadow:none;
	}
	
	.submit_bar table
	{
		width: auto;
	}
	
	.page .submit_bar .submit
	{
		margin-top: 0px;
		margin-bottom:5px;
	}
	
	.page .submit_bar .submit.delete
	{
		position: absolute;
        bottom: 10px;
        right: 80px;
	}

	thead, tbody {
	  /*display: table;*/ /* Zorgt ervoor dat de inhoud correct wordt weergegeven */
	  width: 100%;
	}

	th, td {
	  white-space: nowrap; /* Voorkomt dat tekst wordt afgebroken */
	}
	
	#xhr_searchinbox_loading
	{
		left: 0px;
		top: 90px;
		width: auto;
		right:0px;
		bottom: 0px;
		z-index: 4;
		margin:0px;
		position: fixed;
	}

	#xhr_conversations_loading
	{
		left: 0px;
		top: 10px;
		width: auto;
		right:0px;
		bottom: 0px;
		margin:0px;
		position: fixed;
	}
	
	#time_selection_form
	{
		right:10px !important;
		top:30px !important;
		margin-top:14px !important;
		z-index:50 !important;
		position: fixed !important;
		
		display:none;
	}

	.logout_button
	{
		margin-top: -2px;
		right:15px;
	}

	#platform_review_question
	{
		display:none !important;
	}
	
	.sound_icon_container
	{
		display:none;
	}

	.notifications_popup {
		width: auto;
		height: auto;
		left: 0px;
		right: 0px;
		bottom: 0px;
	}

	.ysa_training_card
	{
		width: 100% !important;
	}
	
	.top_platform_bar {
		left:0px;
	}

	#welcome
	{
		border-radius: 10px !important;
	}

	#welcome_main
	{
		padding-right: 0px !important;
		border-radius: 10px !important;
	}

	.top_platform_bar .profile_company
	{
		/*left:20px;*/
	}

	.top_platform_bar .profile_title
	{
		display:none !important;
	}

	.top_platform_bar .profile_avatar
	{
		margin-right:65px !important;
	}

	body.conversations div.popup.conversation .popup_close_button {
		display: block;
	}

	.framework_bar_left .menu ul li:hover, .framework_bar_left .menu ul li.active
	{
		width:auto;
		display: inline-block;
	}
	
	.top_platform_bar .profile_company
	{
		left:10px;
		position:fixed;
		border-radius:50px;
		background:#000000;
		top:7px;
		color:#ffffff;
	}
}

@media (max-height:600px)  
{
	.my_profile
	{
		display: none;	
	}
}
